
/* Elements */


a {
	text-decoration: none;
}

a:link {
	color: #8DCFF4;
}

a:visited {
	color: #8DCFF4;
}

a:hover {
	color: yellow;
	text-decoration: underline;
}

a:active {
	color: red;
}




body {
    font-family: 'Lucida sans','Lucida Grande', Chalkboard, sans-serif;
	font-size: 100%; 
	color: #BFE2F9;
	background: black;
	padding: 2em;
	margin: 0;
	-webkit-text-size-adjust: none;
}

body.menu {
    font-family: 'Lucida sans','Lucida Grande', Chalkboard, sans-serif;
	font-size: 100%; 
	color: #BFE2F9;
	background: none;
	padding: 2em;
	margin: 0;
}



h1, h2, h3, h4, h5, h6 {
	text-align: left;
	color: #D7D7D7;
	font-family: Arial, sans-serif;
	padding: 0 0 0.25em 0;
	margin: 0;
}


hr {
	color: blue;
}




li.menu {
	float: left; 
	position: relative;
	z-index: 10;
	width: 9em;
	text-align: center;
	cursor: default;
	background-color: black;
	border-bottom: 1px solid blue;
	border-width: 2px 0;
}

li#first {
	border-left-width: 0em;
}

li#last {
	border-right-width: 2px;
}

li ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	font-weight: normal;
	/* background: url(none) bottom left no-repeat; */
	background: black;
	padding: 0.5em 0 1em 0;
	border-right: solid 2px blue;
	border-left:  solid 2px blue;
	border-bottom:  solid 2px blue;
}

li>ul {
	top: auto;
	left: auto;
}

li li {
	display: block;
	float: none;
	background-color: transparent;
	border: 0;
}

li:hover ul, li.over ul {
	display: block;
}



/* Crank up the font size for the main text to make it more readable */
p {
	font-size: 120%;
}


p.normal {
	font-size: 100%;
}

p.small {
	font-size: 80%;
}

ul.nobullets {
	list-style: none;
	padding: 0;
	margin: 0;
}






/* Class */
.center {
	text-align: center;
}





/* ID */
#content {
	width: 44em;
	background-color: black;
	background: url(http://sage.ucsc.edu/scottlab/scott_lab_blue_on_black.png)  top left no-repeat;
	padding: 1em 0;
	/* border: 1px double blue; */
	margin: auto;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 725px;
}

#nav a {
	font-family: 'Lucida sans', Arial, sans-serif;
	font-weight: bold;
	color: #BFE2F9;
	font-size: 80%; 
	text-decoration: none;
}

#nav li li a {
	display: block;
	font-weight: normal;
	color: #BFE2F9;
	padding: 0.2em 10px;
}

#nav li li a:hover {
	color: yellow;
	padding: 0.2em 5px;
	border: 1px solid yellow;
	border-width: 0 5px;
}

#nologo {
	width: 44em;
	background-color: black;
	/* # background: url(http://sage.ucsc.edu/scottlab/scott_lab_blue_on_black.png)  top left no-repeat; */
	padding: 1em 0;
	/* border: 1px double blue; */
	margin: auto;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 725px;
}





